<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hawkeye: Kate Bishop (2021-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Hawkeye-Kate-Bishop-2021-1-of-5/digital-comic/962609</Web>
  <Summary>Kate’s heading home! Or at least, back to New York. And as much as she wants to go back to where her friends – her chosen family – are, she’s changed since she was last on the East Coast. So she’s picked up a pit stop case first. A confidence-booster, to prove to herself she’s making the right decision and not going to backslide into her past just by changing time zones. Besides, the case is perfect: Swanky resort? Check. Jewel heist? Check. Almost definitely 100% a trap? Check. Don’t miss this exciting new miniseries from New York Times bestselling writer Marieke Nijkamp and artist Enid Balám!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB962609], [ASINB09CR5YZWN], [RELDATE:2021-11-24]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
